Package: linux-gcp-5.3

Status

77 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenialBionicEoanFocal
CVE-2012-4542 -- -- -- needs-triage -- --
CVE-2013-7445 -- -- -- deferred -- --
CVE-2015-8553 -- -- -- needed -- --
CVE-2016-8660 -- -- -- needed -- --
CVE-2017-0537 -- -- -- needed -- --
CVE-2017-13165 -- -- -- needed -- --
CVE-2017-13693 -- -- -- deferred -- --
CVE-2017-13694 -- -- -- needs-triage -- --
CVE-2018-1121 -- -- -- deferred -- --
CVE-2018-12928 -- -- -- deferred -- --
CVE-2018-12929 -- -- -- deferred -- --
CVE-2018-12930 -- -- -- deferred -- --
CVE-2018-12931 -- -- -- deferred -- --
CVE-2018-17977 -- -- -- deferred -- --
CVE-2019-12881 -- -- -- needs-triage -- --
CVE-2019-14615 -- -- -- needed -- --
CVE-2019-14899 -- -- -- deferred -- --
CVE-2019-15099 -- -- -- needed -- --
CVE-2019-15213 -- -- -- needed -- --
CVE-2019-15291 -- -- -- needed -- --
CVE-2019-16089 -- -- -- needed -- --
CVE-2019-16229 -- -- -- needed -- --
CVE-2019-16230 -- -- -- needed -- --
CVE-2019-16232 -- -- -- needed -- --
CVE-2019-16234 -- -- -- needed -- --
CVE-2019-18282 -- -- -- pending -- --
CVE-2019-18675 -- -- -- needed -- --
CVE-2019-18683 -- -- -- needed -- --
CVE-2019-18786 -- -- -- needed -- --
CVE-2019-18808 -- -- -- needed -- --
CVE-2019-18809 -- -- -- needed -- --
CVE-2019-18811 -- -- -- needed -- --
CVE-2019-19036 -- -- -- needs-triage -- --
CVE-2019-19037 -- -- -- needs-triage -- --
CVE-2019-19039 -- -- -- needs-triage -- --
CVE-2019-19043 -- -- -- needed -- --
CVE-2019-19046 -- -- -- needed -- --
CVE-2019-19050 -- -- -- needed -- --
CVE-2019-19053 -- -- -- needed -- --
CVE-2019-19054 -- -- -- needed -- --
CVE-2019-19056 -- -- -- needed -- --
CVE-2019-19057 -- -- -- needed -- --
CVE-2019-19058 -- -- -- needed -- --
CVE-2019-19059 -- -- -- needed -- --
CVE-2019-19062 -- -- -- needed -- --
CVE-2019-19063 -- -- -- needed -- --
CVE-2019-19064 -- -- -- needed -- --
CVE-2019-19066 -- -- -- needed -- --
CVE-2019-19068 -- -- -- needed -- --
CVE-2019-19071 -- -- -- needed -- --
CVE-2019-19073 -- -- -- needed -- --
CVE-2019-19074 -- -- -- needed -- --
CVE-2019-19077 -- -- -- needed -- --
CVE-2019-19078 -- -- -- needed -- --
CVE-2019-19082 -- -- -- needed -- --
CVE-2019-19241 -- -- -- needed -- --
CVE-2019-19252 -- -- -- needed -- --
CVE-2019-19318 -- -- -- needs-triage -- --
CVE-2019-19319 -- -- -- needs-triage -- --
CVE-2019-19332 -- -- -- needed -- --
CVE-2019-19377 -- -- -- needs-triage -- --
CVE-2019-19378 -- -- -- needs-triage -- --
CVE-2019-19447 -- -- -- needs-triage -- --
CVE-2019-19448 -- -- -- needs-triage -- --
CVE-2019-19449 -- -- -- needs-triage -- --
CVE-2019-19462 -- -- -- needed -- --
CVE-2019-19602 -- -- -- needed -- --
CVE-2019-19767 -- -- -- needed -- --
CVE-2019-19768 -- -- -- needs-triage -- --
CVE-2019-19769 -- -- -- needs-triage -- --
CVE-2019-19770 -- -- -- needs-triage -- --
CVE-2019-19813 -- -- -- deferred -- --
CVE-2019-19814 -- -- -- deferred -- --
CVE-2019-19816 -- -- -- deferred -- --
CVE-2019-19922 -- -- -- pending -- --
CVE-2019-19947 -- -- -- needed -- --
CVE-2019-19965 -- -- -- needed -- --

Updated: 2020-01-25 00:17:03 UTC (commit 6d0fadecf65cb8c959c6faab5f6d6dc327c6dc5a)